gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes

# Gtk::ComboBoxText::TextModelColumns Class Reference

Inheritance diagram for Gtk::ComboBoxText::TextModelColumns:
[legend]
Collaboration diagram for Gtk::ComboBoxText::TextModelColumns:
[legend]

List of all members.

## Public Member Functions
| TextModelColumns ()
## Public Attributes
Gtk::TreeModelColumn < Glib::ustring > | m_column

## Constructor & Destructor Documentation

Gtk::ComboBoxText::TextModelColumns::TextModelColumns | ( |  | ) | `[inline]`

## Member Data Documentation

Gtk::TreeModelColumn<Glib::ustring> Gtk::ComboBoxText::TextModelColumns::m_column

The documentation for this class was generated from the following file:

- gtkmm/comboboxtext.h